@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');

#logo {
  text-align: center;
  margin-left: 5px;
}
#logo img {
  transform: scale(1.2);
  height: 75px;
}

/* Our Services starts */
.HowItWorksimg-container {
  position: relative;
  width: 100%;
  height: 400px;
  background-image: linear-gradient(to right,#313131d5,#000000);
}

.HowItWorksimg-container img {
  width: 100%;
  height: 100%;
  filter: brightness(.9);
  object-fit: cover;
  object-position: 15%;
}

.OUR-services {
  position: absolute;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 48px;
  font-weight: bold;
  color: white;
  text-align: center;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}

.cont {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin: auto;
  padding: 10px;
}
.cont-1 {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin: auto;
  padding: 10px;
}

.contents-cont {
  padding: 20px;
  border-radius: 10px;
  display: flex;
  color: #fff;
  margin: 20px 20px;
  flex-direction: column;
  align-items: center;
}
.contents-cont-1 {
  padding: 20px;
  border-radius: 10px;
  display: flex;
  color: #fff;
  margin: 20px 20px;
  flex-direction: column;
  align-items: center;
}

.contents-cont img {
  width: 100%;
  height: auto;
  max-width: 550px;
  max-height: 300px;
  height: auto;
  border: none;
  outline: none;
  margin-left: 50px;
  margin-right: 50px;
  box-shadow: #545454 0px 0px 8px;
  border-radius: 20px;
  align-items: center;
}
.contents-cont-1 img  {
  width: 100%;
  height: auto;
  max-width: 550px;
  max-height: 300px;
  height: auto;
  border: none;
  outline: none;
  margin-left: 50px;
  margin-right: 50px;
  box-shadow: #545454 0px 0px 8px;
  border-radius: 20px;
  align-items: center;
}
.contents-cont img:hover,
.contents-cont-1 img:hover {
  transform: scale(1.1) !important;
  opacity: 1;
  transition: 1s ease-in-out;
}

.inner-items h1 {
  font-size: 25px;
  text-align: center;
  border-radius: 20px;
  border: 2px solid #0ce73c;  color: #000000;
  font-weight: 500;
  max-width: auto;
  margin-left: 5px;
  margin-right: 5px;
  font-family: 'Poppins', sans-serif;
  align-items: center;
}
.inner-items-1 h1 {
  font-size: 25px;
  text-align: center;
  border-radius: 20px;
  border: 2px solid #0ce73c;  color: #000000;
  font-weight: 500;
  max-width: auto;
  margin-left: 5px;
  margin-right: 5px;
  font-family: 'Poppins', sans-serif;
  align-items: center;
}

.inner-items p {
  font-size: 16px;
  padding: 25px;
  margin-left: 5px;
  margin-right: 5px;
  color: #000;
  font-family: 'Poppins', sans-serif;
  align-items: center;
}
.inner-items-1 p {
  font-size: 16px;
  padding: 25px;
  margin-left: 5px;
  margin-right: 5px;
  color: #000;
  font-family: 'Poppins', sans-serif;
  align-items: center;
}

@media (min-width: 990px) {
  .contents-cont {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: 20px 20px;
  }
  .contents-cont-1 {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: 20px 20px;
  }

  .contents-cont img {
    width: 90%;
    max-height: 300px;
    margin-right: 40px;
    margin-bottom: 0;
  }
  .contents-cont-1 img {
    width: 90%;
    max-height: 300px;
    margin-right: 40px;
    margin-bottom: 0;
    margin-top: 70px;
  }

  .inner-items {
    width: 100%;
  }
  .inner-items-1 {
    width: 100%;
  }
}

@media (max-width: 990px) {
  .inner-items h1 {
    font-size: 28px;
    margin-bottom: 0
  }
  .inner-items-1 h1 {
    font-size: 28px;
    margin-bottom: 0
  }
  .inner-items p {
    font-size: 14px;
    content: '';
  }
  .inner-items-1 p {
    font-size: 14px;
    content: '';
  }

  .contents-cont img {
    width: 90%;
    max-height: 300px;
    margin-bottom: 10px;
  }
  .contents-cont-1 img {
    width: 90%;
    max-height: 300px;
    margin-bottom: 10px;
    margin-top: 70px;
  }
}
@media (max-width: 480px) {
  .cont {
    padding: 5px;
    width: 100%;
  }
  .cont-1 {
    padding: 5px;
    width: 100%;
    margin-top: 50px;
  }
  .contents-cont {
    margin: 10px 0;
  }
  .contents-cont-1 {
    margin: 10px 0;
  }

  .contents-cont img {
    width: 100%;
    margin-bottom: 10px;
  }
  .contents-cont-1 img {
    width: 100%;
    margin-bottom: 10px;
    margin-top: 70px;
  }
  .inner-items h1 {
    font-size: 23px;
    margin-top: 10px;
  }
  .inner-items-1 h1 {
    font-size: 23px;
    margin-top: 10px;
  }
  .inner-items p {
    font-size: 15px;
  }
  .inner-items-1 p {
    font-size: 15px;
  }
}
.cont-right {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin: auto;
  padding: 10px;
}

.contents-right {
  padding: 20px;
  border-radius: 10px;
  display: flex;
  color: #fff;
  margin: 20px 20px;
  align-items: center;
}

.contents-right img {
  width: 100%;
  height: auto;
  max-width: 550px;
  max-height: 300px;
  height: auto;
  border: none;
  outline: none;
  margin-left: 50px;
  margin-right: 50px;
  box-shadow: #545454 0px 0px 8px;
  border-radius: 20px;
  align-items: center;
}
.contents-right img:hover {
  transform: scale(1.1) !important;
  opacity: 1;
  transition: 1s ease-in-out;
}

.inner-itemsleft h1 {
  font-size: 25px;
  text-align: center;
  border-radius: 20px;
  border: 2px solid #0ce73c;  color: #000000;
  font-weight: 500;
  max-width: auto;
  margin-left: 5px;
  margin-right: 5px;
  font-family: 'Poppins', sans-serif;
  align-items: center;
  }

.inner-itemsleft p {
  font-size: 16px;
  padding: 25px;
  margin-left: 5px;
  margin-right: 5px;
  color: #000;
  font-family: 'Poppins', sans-serif;
  align-items: center;
}
@media (max-width: 990px) {
  .inner-itemsleft h1 {
    font-size: 28px;
    margin-bottom: 0;
  }
  .inner-itemsleft p {
    font-size: 14px;
    content: '';
  }
  .contents-right {
    flex-direction: column;
    margin: 0;
  }

  .contents-right img {
    width: 90%;
    max-height: 300px;
    margin-right: 40px;
    margin-bottom: 0;
  }

  .inner-itemsleft {
    width: 100%;
    margin: 20px 0;
  }

  .contents-right img {
    order: 1;
  }

  .inner-itemsleft {
    order: 2;
  }
}
@media (max-width: 480px) {
  .cont-right {
    width: 100%;
    padding: 5px;
  }
  .contents-right {
    margin: 10px 0;
    width: 100%;
  }

  .contents-right img {
    width: 100%;
  }
  .inner-itemsleft h1 {
    font-size: 23px;
  }
  .inner-itemsleft p {
    font-size: 15px;
  }
}
/* Our Services ends */